.loader-wrap {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 30px;
    top: 0;
    left: 0;
    background: white;
    background: rgba(255,255,255,0.9);
    z-index: 10;
    margin-left: -94px;
}

.loader-container.arc-rotate {
    position: relative;
    text-align: center;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.loader-container p {
    font-size: 15px;
}

.loader-outer {
    width: 100%;
    height: 100px;
    position: relative;
}

.arc-rotate .loader {
    width: 100px;
    height: 100px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    top: 58em !important;
}

    .arc-rotate .loader .arc {
        position: absolute;
        border: 2px solid;
        border-color: transparent rgb(0, 163, 224) rgb(0, 163, 224) rgb(0, 163, 224);
        border-radius: 50%;
        margin: 32% 0 0 32%;
        width: 36%;
        height: 36%;
        -webkit-animation: single-arc-rotate 1s infinite linear;
        -moz-animation: single-arc-rotate 1s infinite linear;
        -ms-animation: single-arc-rotate 1s infinite linear;
        -o-animation: single-arc-rotate 1s infinite linear;
        animation: single-arc-rotate 1s infinite linear;
    }

@-webkit-keyframes single-arc-rotate {
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes single-arc-rotate {
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
.loader:before {
	display:none;
}

